<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificateelement_image', language 'da_wp', version '4.2'.
 *
 * @package     certificateelement_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['height'] = 'Højde';
$string['height_help'] = 'Billedets højde i mm. Hvis lig med nul, beregnes det automatisk.';
$string['imagerequired'] = 'Du skal enten uploade et billede eller vælge et delt billede';
$string['invalidheight'] = 'Højden skal være et gyldigt tal større end eller lig med 0.';
$string['invalidwidth'] = 'Bredden skal være et gyldigt tal større end eller lig med 0.';
$string['isbackground'] = 'Brug som baggrundsbillede';
$string['pluginname'] = 'Billede';
$string['privacy:metadata'] = 'Billed-pluginnet gemmer ingen personlige data.';
$string['selectsharedimage'] = 'Vælg delt billede';
$string['width'] = 'Bredde';
$string['width_help'] = 'Billedets bredde i mm. Hvis lig med nul, beregnes det automatisk.';
