<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'da_wp', version '4.2'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addchilddepartment'] = 'Ny underafdeling for afdeling \'{$a}\'';
$string['addchildposition'] = 'Ny underposition for position \'{$a}\'';
$string['adddepartment'] = 'Ny afdeling for framework \'{$a}\'';
$string['adddepartmentframework'] = 'Ny afdelingsramme';
$string['addjob'] = 'Nyt arbejde';
$string['addjobforuser'] = 'yt job for \'{$a}\'';
$string['addmanagedusers'] = 'Add users that will report to this person';
$string['addmanagerusers'] = 'Tilføj brugere, der er chef lede denne person';
$string['addmanuallyassignedmanager'] = 'Ny manuelt tilføjet leder';
$string['addnewdepartment'] = 'Ny afdeling';
$string['addnewposition'] = 'Ny position';
$string['addposition'] = 'Ny stilling til rammen \'{$a}\'';
$string['addpositionframework'] = 'Ny stillingsramme';
$string['allframeworks'] = 'Afdelings- og stillingsrammer';
$string['alljobsreport'] = 'Alle jobs rapport';
$string['anydepartment'] = 'Enhver';
$string['anymanager'] = 'Leder eller afdelingsleder';
$string['anyposition'] = 'Enhver';
$string['assfirstchildof'] = 'Som det første barn af \'{$a}\'';
$string['assignjob'] = 'TIldel job';
$string['assignmanager'] = 'Tildel leder';
$string['assignnewjob'] = 'Tildel et andet job til denne bruger';
$string['assignstaff'] = 'Tildel medarbejdere';
$string['audienceand'] = 'Og';
$string['audiencecustomise'] = 'Tilpas...';
$string['audiencejobdescription'] = 'Brugere i afdelingen: {$a->department}<br /> Med stilling: {$a->position}';
$string['audiencemanager'] = 'Ledere';
$string['audiencemanagerdescription'] = 'Tilladelser: {$a->tilladelser}';
$string['audienceor'] = 'Eller';
$string['audienceselect'] = 'Relation til rapportfremviseren';
$string['audienceselectinitial'] = 'Vælg målgruppe';
$string['audienceself'] = 'Dem selv';
$string['audienceusersall'] = 'Alle brugere';
$string['audienceusersdept'] = 'I samme afdeling som rapportfremviseren';
$string['audienceusersreporting'] = 'Rapporterer til rapportfremviseren';
$string['audienceusersreporting_help'] = 'Inkluder brugere, der rapporterer til rapportfremviseren (som selv skal have en lederstilling) En direkte rapport er en administreret bruger i en stilling, der er en direkte underordnet chefstilling';
$string['audienceusersreportingdirect'] = 'Kun direkte rapporter';
$string['cachedef_myjob'] = 'Job for nuværende bruger og deres team';
$string['conditioncanallocateprograms'] = 'Kan allokere til programmer';
$string['conditioncanreceivenotifications'] = 'Kan modtage notifikationer';
$string['conditionuserdepartment'] = 'Bruger er i afdeling';
$string['conditionuserdepartmentdescription'] = 'Brugere, der har et job i afdelingen \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Brugere, der ikke har et job i afdelingen \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Brugere, der har et job i afdelingen \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}<br /> På eller efter: {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'Brugeren har job i alle de valgte afdelinger';
$string['conditionuserdepartmentsalldescription'] = 'Brugere, der har job i alle følgende afdelinger på samme tid: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Brugere, der ikke har job i alle følgende afdelinger på samme tid: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Brugere, der har job i alle følgende afdelinger på samme tid: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}<br /> På eller efter: {$a ->betingelsesdato}';
$string['conditionuserdepartmentsanycriteria'] = 'Bruger har et job i en af de valgte afdelinger';
$string['conditionuserdepartmentsanycriteria_help'] = 'Når en bruger allerede har et job i en valgt afdeling, udløser det ikke handlingerne igen at få et nyt job i den anden';
$string['conditionuserdepartmentsanydescription'] = 'Brugere, der har et job i en af følgende afdelinger: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Brugere, der ikke har et job i nogen af følgende afdelinger: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Brugere, der har et job i en af følgende afdelinger: \'{$a->deptname}\'<br /> Underafdelinger: {$a->subdeptsinclude}<br /> På eller efter: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Hver gang en bruger får et job i en af de valgte afdelinger';
$string['conditionuserdepartmentseachcriteria_help'] = 'Svarer til at oprette flere regler, én for hver af de udvalgte afdelinger';
$string['conditionusernotindepartment'] = 'Brugeren er ikke i afdelingen';
$string['conditionuserposition'] = 'Brugeren har position';
$string['conditionuserpositiondescription'] = 'Brugere, der har positionen \'{$a->posname}\'<br /> Underpositioner: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Brugere, der ikke har positionen \'{$a->posname}\'<br /> Underpositioner: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Brugere, der har positionen \'{$a->posname}\'<br /> Underpositioner: {$a->subposinclude}<br /> På eller efter: {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'Brugeren har job i alle de valgte positioner';
$string['conditionuserpositionsalldescription'] = 'Brugere, der har job i alle følgende stillinger på samme tid: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Brugere, der ikke har job i alle stillingerne på samme tid: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Brugere, der har job i alle følgende stillinger på samme tid: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}<br /> På eller efter: {$a ->tilstandsdato}';
$string['conditionuserpositionsanycriteria'] = 'Brugeren har et job i en af de valgte positioner';
$string['conditionuserpositionsanycriteria_help'] = 'Når en bruger allerede har et job i én valgt stilling, udløser det ikke handlingerne igen at få et nyt job i den anden';
$string['conditionuserpositionsanydescription'] = 'Brugere, der har et job i en af følgende stillinger: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Brugere, der ikke har et job i nogen af følgende stillinger: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Brugere, der har et job i en af følgende stillinger: \'{$a->posname}\'<br /> Understillinger: {$a->subposinclude}<br /> På eller efter: {$a->conditiondate }';
$string['conditionuserpositionseachcriteria'] = 'Hver gang brugeren får et job i en af de valgte stillinger';
$string['conditionuserpositionseachcriteria_help'] = 'Svarende til oprettelse af flere regler, én for hver af de valgte positioner';
$string['conditionuserwithoutposition'] = 'Brugeren har ikke position';
$string['creategenericframework'] = 'Opret en generisk ramme';
$string['current'] = 'Nuværende: {$a}';
$string['delete'] = 'Slet';
$string['deletedepartment'] = 'Slet afdeling \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Er du sikker på, at du vil slette afdelingen \'{$a}\'?';
$string['deletedepartmentframework'] = 'Slet afdelingsramme \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Er du sikker på, at du vil slette afdelingsrammen \'{$a}\'?';
$string['deletejob'] = 'Slet jobbet helt';
$string['deleteposition'] = 'Slet position \'{$a}\'';
$string['deletepositionconfirm'] = 'Er du sikker på, at du vil slette positionen \'{$a}\'?';
$string['deletepositionframework'] = 'Slet positionsramme \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Er du sikker på, at du vil slette positionsrammen \'{$a}\'?';
$string['department'] = 'Afdeling';
$string['department_help'] = 'Vælg afdeling';
$string['departmentandpositionrequiredforjobcreate'] = 'Afdelinger og stillinger skal oprettes for at fortsætte med jobopgaver';
$string['departmentdeleted'] = 'Afdelingen er blevet slettet';
$string['departmentdescription'] = 'Beskrivelse';
$string['departmentframework'] = 'Afdelingsramme';
$string['departmentframeworkidnumber'] = 'Afdelingsramme-idnummer';
$string['departmentframeworkpostfix'] = '{$a} (afdelingsramme)';
$string['departmentframeworks'] = 'Afdelingsrammer';
$string['departmentfrmidnumberconflict'] = 'Afdelingsramme-id-numre findes allerede';
$string['departmenthasjobs'] = 'Afdelingen kan ikke slettes, fordi der er job tilknyttet.';
$string['departmentidentifier'] = 'Afdelings-id';
$string['departmentidentifier_help'] = 'Dette er den kolonne, der identificerer rækken i CSV\'en, den vil blive brugt til at finde forælderen';
$string['departmentidnumber'] = 'ID-nummer';
$string['departmentidnumberconflict'] = 'Afdelings-id-numre findes allerede';
$string['departmentleadpermissions'] = 'Rettigheder for afdelingsleder';
$string['departmentmanagementicons'] = 'Ikoner for afdelingsledelse';
$string['departmentmanager'] = 'Afdelingsleder';
$string['departmentmanager_help'] = 'En person med afdelingslederjobbet vil blive betragtet som leder af enhver i samme afdeling eller en underafdeling, uanset deres stilling.';
$string['departmentname'] = 'Navn';
$string['departmentnotfound'] = 'Afdeling ikke fundet';
$string['departmentparent'] = 'Forældre';
$string['departmentrequiredforjobcreate'] = 'Der skal oprettes afdelinger for at fortsætte med jobopgaver';
$string['departments'] = 'Afdelinger';
$string['departmentwithicons'] = 'Afdelinger med tilladelse';
$string['directreports'] = '<a href="{$a->url}">{$a->count} direkte rapportering</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} direkte rapporteringer</a>';
$string['editdates'] = 'Rediger detaljer';
$string['editdepartment'] = 'Rediger afdelinger \'{$a}\'';
$string['editdepartmentframework'] = 'Rediger afdelingsramme \'{$a}\'';
$string['editdepartmentname'] = 'Rediger navn';
$string['editjobdatesforuser'] = 'Rediger jobdatoer for \'{$a}\'';
$string['editmanuallyassignedmanager'] = 'Rediger tildeling';
$string['editposition'] = 'Rediger position \'{$a}\'';
$string['editpositionframework'] = 'Rediger positionsramme \'{$a}\'';
$string['editpositionname'] = 'Rediger navn';
$string['enddate'] = 'Slutdato';
$string['enddate_help'] = 'Slutdato for jobbet';
$string['enddaterelativetostart'] = 'I forhold til startdato';
$string['entitydepartment'] = 'Afdeling';
$string['entityjob'] = 'Job';
$string['entityposition'] = 'Position';
$string['errorcreatingdepartment'] = 'Der opstod en fejl under oprettelse af afdelingen. Prøv igen.';
$string['errorcreatingjob'] = 'Der opstod en fejl under oprettelse af jobbet. Prøv igen.';
$string['errorcreatingposition'] = 'Der opstod en fejl under oprettelse af positionen. Prøv igen.';
$string['errorcsvcantuseframeworkidnumber'] = 'Ramme-id og id-nummer kan ikke bruges på samme tid';
$string['errorcsvinvalidframeworkidnumber'] = 'Rammeværk med dette id-nummer findes ikke eller er ikke tilgængeligt';
$string['errorcsvinvalidparentmapping'] = 'Mapping for feltet \'Forælder\' kan ikke være det samme som identifikator';
$string['errorcsvnohierarchy'] = 'Når hierarki ikke er valgt, kan kolonnen \'Overordnet\' ikke have tilknytning';
$string['errorcsvnoparent'] = 'Når hierarki er valgt, skal kolonnen \'Overordnet\' have tilknytning';
$string['erroridnumberdepartment'] = 'Afdeling med ID-nummer \'{$a}\' findes allerede';
$string['erroridnumberposition'] = 'Stilling med id-nummer \'{$a}\' findes allerede';
$string['errorinvaliddepartment'] = 'Ugyldig afdeling';
$string['errorinvalidenddate'] = 'Ugyldige datoer, slutdatoen skal være større end startdatoen';
$string['errorinvalidjobenddate'] = 'Ugyldigt slutdatoformat';
$string['errorinvalidjobstartdate'] = 'Ugyldigt startdatoformat';
$string['errorinvalidposition'] = 'Ugyldig position';
$string['errorjobscannotbeimported'] = 'Opgaver kan ikke importeres til Shared Space';
$string['errormovehierarchy'] = 'Der opstod en fejl under flytning af stillingen eller afdelingen til en anden hierarkiplacering.';
$string['errorparentnotfound'] = 'Forælder ikke fundet';
$string['errorparentnotfounddepartment'] = 'Forælder ikke fundet for afdeling med id-nummer \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Forælder ikke fundet til stilling med id-nummer \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Afdeling med samme ID-nummer findes allerede';
$string['errorsameidnumberposition'] = 'Stilling med samme ID-nummer findes allerede';
$string['eventdepartmentcreated'] = 'Afdelingen er oprettet';
$string['eventdepartmentdeleted'] = 'Afdelingen er slettet';
$string['eventdepartmentupdated'] = 'Afdelingen er opdateret';
$string['eventjobcreated'] = 'Jobbet er oprettet';
$string['eventjobdeleted'] = 'Jobbet er slettet';
$string['eventjobupdated'] = 'Jobbet er opdateret';
$string['eventpositioncreated'] = 'Stillingen er oprettet';
$string['eventpositiondeleted'] = 'Stillingen er slettet';
$string['eventpositionupdated'] = 'Stillingen er opdateret';
$string['eventusermgrcreated'] = 'Manuelt tildelt leder oprettet';
$string['eventusermgrdeleted'] = 'Manuelt tildelt leder slettet';
$string['eventusermgrupdated'] = 'Manuelt tildelt leder opdateret';
$string['expanddepartmentframework'] = 'Udvid afdelingsramme \'{$a}\'';
$string['expandpositionframework'] = 'Udvid positionsramme \'{$a}\'';
$string['exporterdepartments'] = 'Organisationsstrukturens afdelinger';
$string['exporterdepartmentscsv'] = 'Organisationsstrukturens afdelinger (CSV)';
$string['exporterdepartmentsdesc'] = 'Afdelingsframwork med hele hierarkiet';
$string['exporterjobs'] = 'Organisationsstruktur job';
$string['exporterjobscsv'] = 'Organistionsstruktur jobs';
$string['exporterjobsdesc'] = 'Jobs med tilhørende afdeling og stillingsrammer';
$string['exporterorgstructure'] = 'Organisationsstrukturrammer';
$string['exporterorgstructuredesc'] = 'Rammer med hele hierarkiet for afdelinger og/eller stillinger';
$string['exporterpositions'] = 'Organisationsstruktur stillinger';
$string['exporterpositionscsv'] = 'Organisationsstruktur stillinger (CSV)';
$string['exporterpositionsdesc'] = 'Stillingsframwork med hele hierarkiet';
$string['exportframeworkssettings'] = 'Beskrivelser, hierarki og tilladelser';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Beskrivelser og hierarki';
$string['frameworks'] = 'Rammer';
$string['globalmanagementicons'] = 'Manager ikoner';
$string['globalmanager'] = 'Manager';
$string['globalmanager_help'] = 'En person med lederjobbet vil blive betragtet som leder af enhver i en lavere stilling, uanset deres afdelinger.';
$string['gotouserprofile'] = 'Gå til brugerprofilsiden';
$string['hascurrentjobs'] = 'Har nuværende job';
$string['hasjobdepartment'] = 'Har job i afdelingen';
$string['hasjobposition'] = 'Har job i stilling';
$string['hierarchy'] = 'Hierarki';
$string['hierarchydepartments'] = 'Hierarki af afdelinger...';
$string['hierarchypositions'] = 'Hierarki af positioner...';
$string['importerdepartmentscsv'] = 'Afdelingsimportør (CSV)';
$string['importerdepartmentscsvdesc'] = 'Afdelinger med eller uden hierarki skal importeres til en ramme';
$string['importerpositionscsv'] = 'Stillingsimportør (CSV)';
$string['importerpositionscsvdesc'] = 'Positioner med eller uden hierarki skal importeres til en ramme';
$string['importlogdeptfailed'] = 'Kunne ikke importere afdeling \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'Kunne ikke importere afdelingsramme \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'Oprettet ny afdelingsramme \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Oprettet ny afdeling \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Afdeling med ID-nummer \'{$a->originalidnumber}\' findes allerede';
$string['importlogidnumberexistsposition'] = 'Stilling med ID-nummer \'{$a->originalidnumber}\' findes allerede';
$string['importlogjobfailed'] = 'Kunne ikke importere job for \'{$a->userfullname}\' - {$a->position} ({$a->afdeling})';
$string['importlogjobsuccess'] = 'Oprettet nyt job for \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->afdeling})';
$string['importlogposfailed'] = 'Positionen \'{$a->name}\' kunne ikke importeres';
$string['importlogposfrmfailed'] = 'Kunne ikke importere positionsramme \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Oprettet ny stillingsramme \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Oprettet ny stilling \'{$a->name}\'';
$string['include_shared_entities'] = 'Inkluder delte enheder';
$string['include_shared_entities_help'] = 'Ved at aktivere denne mulighed vil den eksporterede fil også indeholde alle delte rammer, der er tilgængelige i den aktuelle lejer';
$string['ismanager'] = 'Er leder';
$string['jobcreated'] = 'Job skabt';
$string['jobdeleteconfirm'] = 'Er du sikker på, at du vil slette dette job og alle tilknyttede data?<br /> Hvis du vil beholde dette jobs data til fremtidig konsultation, bør du overveje at indstille dette job som afsluttet i stedet.<br /> <br />Denne handling kan ikke fortrydes.';
$string['jobdeleted'] = 'Job slettet';
$string['jobfrom'] = 'Fra {$a}';
$string['jobfromto'] = 'Fra {$a->from} til {$a->to}';
$string['jobnotfound'] = 'Job ikke fundet';
$string['jobpositiondepartment'] = 'Stilling og afdeling';
$string['jobs'] = 'Jobopgaver';
$string['jobsassigned'] = 'Jobs tildelt';
$string['jobsnumber'] = 'Jobs';
$string['jobsnumber_help'] = 'Viser aktive og tidligere job.<br /> For eksempel betyder \'10 (2)\', at der er 10 aktive job og 2 job i fortiden.';
$string['jobstartdateafter'] = 'Jobstartdato er på eller senere';
$string['jobtenantdoesnotmatch'] = 'Joblejer matcher ikke brugerlejer';
$string['jobtransfered'] = 'Bruger overført til nyt job';
$string['jobupdated'] = 'Job opdateret';
$string['listdeptsnohierarchy'] = 'Liste over afdelinger uden hierarki';
$string['listposnohierarchy'] = 'Liste over stillinger uden hierarki';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Kun brugere med evnen til at tildele job i låste stillinger/afdelinger kan gøre dette';
$string['managerpermissions'] = 'Lederrettigheder';
$string['manuallyassigned'] = 'Leder (tildelt manuelt)';
$string['manuallyassignedbadge'] = 'Manuelt tildelt';
$string['manuallyassignedcreated'] = 'Tildelt med succes';
$string['manuallyassigneddeleted'] = 'Fjernet tildeling med succes';
$string['manuallyassigneddeletedconfirm'] = 'Er du sikker på, at du vil slette denne tildeling?<br />
<br />Denne handling kan ikke fortrydes.';
$string['manuallyassignedupdated'] = 'Opdateret med succes';
$string['mappingerrordeptnotfound'] = 'En afdeling {$a} blev ikke fundet';
$string['mappingerrorposnotfound'] = 'En position {$a} blev ikke fundet';
$string['mappingnoticenodeptidnumber'] = 'Afdelingen blev lokaliseret ved navn, fordi ID-nummer var tomt. Det anbefales at tildele id-numre til afdelinger';
$string['mappingnoticenoposidnumber'] = 'Stillingen blev lokaliseret ved navn, fordi ID-nummeret var tomt. Det anbefales at tildele id-numre til stillinger';
$string['missingdepartment'] = 'Afdeling mangler';
$string['missingposition'] = 'Stilling mangler';
$string['missingusers'] = 'Bruger(e) mangler';
$string['movedepartmentframework'] = 'Flyt afdelingsframwork \'{$a}\'';
$string['movepositionframework'] = 'Flyt stillingsframwork \'{$a}\'';
$string['newframework'] = 'Nyt framwork';
$string['newnamefor'] = 'New name for \'{$a}\'';
$string['notactivejob'] = 'Ikke aktiv';
$string['notification'] = 'Notifikation';
$string['notificationcannotcreatejobs'] = 'Du skal opretter afdelinger og stillinger, før du kan tidele jobs';
$string['notinsametenant'] = 'Bruger og leder ikke i samme lejer';
$string['onlycurrent'] = 'Only current';
$string['onlyfuture'] = 'Kun i fremtiden';
$string['onlypast'] = 'Kun i fortiden';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Afdelingsleder: Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Manager: Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Tildel brugere til programmer/certificeringer';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Manually assigned manager: Allocate users to programs/certifications';
$string['organisation:assigninlocked'] = 'Tildel jobs i låste afdelinger og stillinger';
$string['organisation:assignjobs'] = 'Tildel job';
$string['organisation:assignmanuallymgr'] = 'Tilføj manuelt tildelte leder';
$string['organisation:managedepartments'] = 'Styre afdelinger';
$string['organisation:managepositions'] = 'Administrer stillinger';
$string['organisation:receivenotificationsdept'] = 'Modtag notifikationer';
$string['organisation:receivenotificationsdept_help'] = 'Afdelingsleder: Modtag underretninger';
$string['organisation:receivenotificationsglob'] = 'Modtag notifikationer';
$string['organisation:receivenotificationsglob_help'] = 'Manager: Modtag meddelelser';
$string['organisation:receivenotificationsmam'] = 'Modtag notifikationer';
$string['organisation:receivenotificationsmam_help'] = 'Manuelt tildelt leder: Modtag notifikationer';
$string['organisation:viewusersreportdept'] = 'Se brugerrapporter';
$string['organisation:viewusersreportdept_help'] = 'Afdelingsleder: Se brugerrapporter';
$string['organisation:viewusersreportglob'] = 'Se brugerrapporter';
$string['organisation:viewusersreportglob_help'] = 'Manager: Se brugerrapporter';
$string['organisation:viewusersreportmam'] = 'Vis brugerrapporter';
$string['organisation:viewusersreportmam_help'] = 'Manuelt tildelt leder: Se brugerrapporter';
$string['organisationadmintab'] = 'Organisation';
$string['orgfiltercustomise'] = 'Tilpas';
$string['orgfilterdirectreports'] = 'Vis kun mine egne direkte rapporter';
$string['orgfiltereverybody'] = 'Vis alle, der rapporterer til mig';
$string['orgstructure'] = 'Organisationsstruktur';
$string['parent'] = 'Forælder';
$string['parentidchanged'] = 'Den angivne overordnede afdeling \'{$a}\' kunne ikke findes. Afdelingen blev oprettet direkte under framworket.';
$string['parentidchangedposition'] = 'Den angivne overordnede stilling \'{$a}\' kunne ikke findes. Afdelingen blev oprettet direkte under framworket.';
$string['parentsameiderror'] = 'Forælderelementet kan ikke være sig selv';
$string['people'] = 'Personer';
$string['peoplereportingto'] = 'Personer, der rapporterer til {$a}';
$string['pluginname'] = 'Organisationsstruktur';
$string['position'] = 'Position';
$string['position_help'] = 'Vælg position';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->afdeling})';
$string['positiondeleted'] = 'Positionen er blevet slettet.';
$string['positiondescription'] = 'Beskrivelse';
$string['positionframework'] = 'Positionsramme';
$string['positionframeworkidnumber'] = 'Stillingsramme-idnummer';
$string['positionframeworkpostfix'] = '{$a} (positionsramme)';
$string['positionframeworks'] = 'Positionsrammer';
$string['positionfrmidnumberconflict'] = 'Positionsramme-id-numre findes allerede';
$string['positionhasjobs'] = 'Stillingen kan ikke slettes, fordi der er tilknyttet job.';
$string['positionidentifier'] = 'Positionsidentifikation';
$string['positionidentifier_help'] = 'Dette er den kolonne, der identificerer rækken i CSV\'en, den vil blive brugt til at finde forælderen';
$string['positionidnumber'] = 'ID nummer';
$string['positionidnumberconflict'] = 'Positions-id-numre findes allerede';
$string['positionname'] = 'Navn';
$string['positionnotfound'] = 'Position ikke fundet';
$string['positionparent'] = 'Forælder';
$string['positionpermissions'] = 'Tilladelser';
$string['positionrequiredforjobcreate'] = 'Stillinger skal oprettes for at fortsætte med jobopgaver.';
$string['positions'] = 'Stillinger';
$string['positionwithicons'] = 'Stilling med tilladelser';
$string['present'] = 'Aktuelt';
$string['previousjobdatenote'] = 'Det forrige job vil blive sat som afsluttet en dag før det nye job starter.';
$string['privacy:metadata:department'] = 'Jobafdeling';
$string['privacy:metadata:depth'] = 'Rapporteringsfelt til re-indeksering';
$string['privacy:metadata:enddate'] = 'Når dette job slutter';
$string['privacy:metadata:isdirect'] = 'Angiv om brugeren er en direkte underordnet';
$string['privacy:metadata:jobssummary'] = 'Joboversigt';
$string['privacy:metadata:managerid'] = 'Org. struktur leder id';
$string['privacy:metadata:path'] = 'Ledelsehiereraki stil';
$string['privacy:metadata:permissions'] = 'Tilladelser som denne leder i forhold til denne medarbejder';
$string['privacy:metadata:position'] = 'Job position';
$string['privacy:metadata:reportingsummary'] = 'Ledelsehiereraki';
$string['privacy:metadata:startdate'] = 'Når dette job starter';
$string['privacy:metadata:timecreated'] = 'Da dette job blev oprettet';
$string['privacy:metadata:timemodified'] = 'Hvornår dette job sidst blev ændret';
$string['privacy:metadata:ummanagerid'] = 'Brugerleder id';
$string['privacy:metadata:umpath'] = 'Brugerleder sti';
$string['privacy:metadata:umpathlevel'] = 'Brugerleder stiniveau';
$string['privacy:metadata:umpermissions'] = 'Brugerleder tilladelser';
$string['privacy:metadata:umsummary'] = 'Brugerlederresume';
$string['privacy:metadata:umtimecreated'] = 'Tidspunkt for brugeroprettelse';
$string['privacy:metadata:umtimemodified'] = 'Tidspunkt for sidste brugerredigering';
$string['privacy:metadata:umuserid'] = 'Brugerid';
$string['privacy:metadata:userid'] = 'Bruger ID';
$string['reg_wpdepartmentframeworks'] = 'Antal afdelingsrammer ({$a})';
$string['reg_wpdepartments'] = 'Antal afdelinger ({$a})';
$string['reg_wpjobs'] = 'Antal job ({$a})';
$string['reg_wppositionframeworks'] = 'Antal positionsrammer ({$a})';
$string['reg_wppositions'] = 'Antal positioner ({$a})';
$string['relevantjobs'] = 'Relevante jobs';
$string['reportingline'] = 'Ledelsestruktur';
$string['reportsto'] = 'Rapporterer til';
$string['rolemanager'] = 'Organisationsstrukturleder';
$string['rolemanagerdescription'] = 'Giver mulighed for at oprette og administrere job, stillinger og afdelinger inden for den nuværende lejer';
$string['ruleoutcomeactive'] = 'Kun aktive jobs';
$string['ruleoutcomeall'] = 'Alle jobs';
$string['ruleoutcomeassignjob'] = 'Tildel job';
$string['ruleoutcomeassignjobdescwithdates'] = 'Tildel job i afdelingen \'{$a->department}\' med stillingen \'{$a->position}\'<br />
Startdato: {$a->startdate}<br />
Slutdato: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Dato for udførelse af regler';
$string['ruleoutcomeassignjobstartuserdate'] = 'Dato for brugeroprettelse';
$string['ruleoutcomedaybeforeruledate'] = 'Dag før regelgennemførsel';
$string['ruleoutcomeendjobs'] = 'Afslut alle jobs';
$string['ruleoutcomeendjobsdesc'] = 'Afslut alle job i afdelingen \'{$a->department}\' og stillingen \'{$a->position}\'<br />
Inkluder underafdelinger: \'{$a->includesubdepartments}\'<br />
Inkluder understillinger: \'{$a->includesubpositions}\'<br />
Slutdato: \'{$a->enddate}\'<br />
Mål: \'{$a->target}\'';
$string['ruleoutcomeruledate'] = 'Dato for regelgennenførsel';
$string['ruleoutcometarget'] = 'Mål';
$string['ruleoutcometarget_help'] = 'Afslut alle jobs eller kun det aktive';
$string['selectallactivejobs'] = 'Vælg alle aktive job';
$string['selectalldepartmentframeworks'] = 'Vælg alle afdelingsrammer';
$string['selectallframeworks'] = 'Vælg alle afdelings- og stillingsrammer';
$string['selectalljobs'] = 'Vælg alle aktive og tidligere job';
$string['selectalljobsinfile'] = 'Vælg alle job i denne fil';
$string['selectalljobsinframeworks'] = 'Vælg alle job i en af de valgte rammer...';
$string['selectallpositionframeworks'] = 'Vælg alle stillingsrammer';
$string['selectdate'] = 'Vælg dato...';
$string['selectdepartmentframework'] = 'Vælg afdelingsframework';
$string['selectexistingframework'] = 'Vælg eksisterende ramme';
$string['selectjobsinframeworks'] = 'Vælg alle job fra specifikke rammer...';
$string['selectpositionframework'] = 'Vælg stillingsframwork';
$string['setjobfinished'] = 'Indstil jobbet som færdigt';
$string['showjobs'] = 'Vis job';
$string['showpastjobs'] = 'Vis tidligere job';
$string['somedepartmentsdonotexist'] = 'Nogle afdelinger eksisterer ikke';
$string['somepositionsdonotexist'] = 'Nogle stillinger eksisterer ikke';
$string['startdate'] = 'Start dato';
$string['startdate_help'] = 'Startdato for jobbet';
$string['taskbuildreportingline'] = 'Byg organisation med ledelsesstruktur';
$string['timecreated'] = 'Tid skabt';
$string['toomanyparentstoshow'] = 'For mange forældre til at vise.';
$string['transferjob'] = 'Overfør dette job til en ny';
$string['transfertojob'] = 'Overfør \'{$a}\' til et nyt job';
$string['transfertonewjob'] = 'Overfør denne bruger til et nyt job';
$string['unassignmanager'] = 'Fjern tildeling af leder';
$string['unassignperson'] = 'Fjern tildeling af person';
$string['usermanagednotallowed'] = 'Det er ikke tilladt at oprette gensidige ledere. Sørg venligst for, at brugerne ikke leder hinanden samtidigt.';
$string['usermanagednotallowedrelation'] = 'Brugeren har ikke tilladelse til at have denne relation med lederen';
$string['usermanagednotexist'] = 'Brugerlederposten eksisterer ikke';
$string['usernotfound'] = 'Bruger ikke fundet';
$string['users'] = 'Vælg brugere';
$string['users_help'] = 'Søg og vælg brugere til jobtildeling';
$string['validationmsgdeptposchangejob'] = 'Enten afdelingen eller stillingen skal være anderledes end de nuværende.';
$string['validationmsgedateonsdate'] = 'Slutdatoen skal ligge efter startdatoen.';
$string['validationmsgedateonsdatechangejob'] = 'Startdatoen for det nye job skal være efter startdatoen for det gamle job.';
$string['viewjobsandreporting'] = 'Vis jobs og ledelsessstrukturer';
$string['withoutpermission'] = 'Uden tilladelse \'{$a}\'';
$string['withpermission'] = 'Med tilladelse \'{$a}\'';
$string['withsubdepartments'] = 'Inkluder underpositioner';
$string['withsubpositions'] = 'Inkluder underpositioner';
