<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'da_wp', version '4.2'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Tilmelding er deaktiveret eller inaktiv';
$string['canntenrolearly'] = 'Du kan ikke tilmelde dig endnu; tilmelding starter {$a}.';
$string['canntenrollate'] = 'Du kan ikke tilmelde dig mere, da tilmeldingen sluttede den {$a}.';
$string['canntenrollocked'] = 'Du kan ikke tilmelde dig, dette kursus er låst.';
$string['pluginname'] = 'Programtilmelding';
$string['privacy:metadata'] = 'Programtilmeldings-pluginnet gemmer ingen personlige data om nogen bruger.';
$string['program:config'] = 'Konfigurer programtilmeldingsforekomster';
$string['program:enrol'] = 'Tilmeld brugere til kurset';
$string['program:manage'] = 'Administrer tilmeldte brugere';
$string['program:unenrol'] = 'Afmeld brugere fra kurset';
