<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'da_wp', version '4.2'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = 'Skjul programkurser fra blokken "Kursusoversigt".';
$string['blockmyoverviewhideprogramcoursesdesc'] = 'Vis ikke kurser i "Kursusoversigt"-blokken på Dashboardet, når en elev kun er tilmeldt dem gennem programmer. Dette vil hjælpe med at undgå, at kurser vises to gange, når programmer vises separat, især i mobilappen.';
$string['branding:name'] = 'Moodle arbejdsplads';
$string['branding:poweredby'] = 'Drevet af';
$string['choosereadme'] = 'Velkommen til Workplace.';
$string['courseheaderimage'] = 'Kursusoverskriftsbillede';
$string['ends'] = 'Slutter';
$string['global'] = 'Global';
$string['launcher_tooltip'] = 'Slå workplace launcher til/fra';
$string['nocourses'] = 'Ingen kurser';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplace-temaet gemmer ingen personlige data om nogen bruger.';
$string['rawscss'] = 'Rå SCSS';
$string['rawscss_desc'] = 'Brug dette felt til at angive SCSS- eller CSS-kode, som vil blive injiceret i slutningen af typografiarket.';
$string['rawscsspre'] = 'Rå initial SCSS';
$string['rawscsspre_desc'] = 'I dette felt kan du angive initialiserende SCSS-kode, den vil blive injiceret før alt andet. Det meste af tiden vil du bruge denne indstilling til at definere variabler.';
$string['recentlyaccessedcourses'] = 'For nyligt besøgte kurser';
$string['region-content'] = 'Indhold';
$string['region-side-pre'] = 'Højre';
$string['shareyourexperience'] = 'Del din oplevelse med Moodle Workplace';
$string['tablabel'] = 'Mere';
$string['wpdashboard'] = 'Workplace dashboard';
